pcl::gpu::people::trees::Histogram Class Reference

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/people/include/pcl/gpu/people/tree.h>`

Inheritance diagram for pcl::gpu::people::trees::Histogram:

## Public Member Functions

| Histogram ()

## Public Attributes

float | label_prob [NUM_PARTS]

## Detailed Description

Definition at line 100 of file tree.h.

## Constructor & Destructor Documentation

## Histogram()

pcl::gpu::people::trees::Histogram::Histogram | ( |  | ) |

inline

Definition at line 27 of file tree_train.h.

## Member Data Documentation

## label_prob

float pcl::gpu::people::trees::Histogram::label_prob[NUM_PARTS]

Definition at line 102 of file tree.h.

The documentation for this class was generated from the following files:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/people/include/pcl/gpu/people/tree.h
- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/people/include/pcl/gpu/people/tree_train.h